@(title:String)(content: Html)

@import play.Play
@import play.i18n._

<html ng-app='ccManager'>
<head>
    @ccsupervision.headSupervision(title)
    <script src="@routes.Assets.at("javascripts/d3.v3.js")" type="text/javascript"></script>
    <script src="@routes.Assets.at("javascripts/pages/ccmanager/ccmanager.js")" type="text/javascript"></script>
    <script src="@routes.Assets.at("javascripts/pages/ccmanager/ccm_services.js")" type="text/javascript"></script>
    <script src="@routes.Assets.at("javascripts/pages/ccmanager/ccm_directives.js")" type="text/javascript"></script>
    <link rel="stylesheet" href="@routes.Assets.at("stylesheets/pages/ccmanager.css")">
    <link rel="stylesheet" href="@routes.Assets.at("stylesheets/pages/agentstates.css")">
    <meta name="viewport" content="width=device-width, initial-scale=1">
</head>
@content
</html>
